Subject: Re: bug#8181: Patch to fix bug#8181: 23.2; Dired on Windows 7

From: Chong Yidong <[email-masked]>
Date: Mon, 07 Mar 2011 15:59:29 -0500

Juanma Barranquero <[email-masked]> writes:

> On Mon, Mar 7, 2011 at 21:16, Chong Yidong <[email-masked]> wrote:
>
>> I am planning on making another rc, but this change doesn't look small
>> and self-contained enough to squeeze through.  Let's just leave it for
>> Emacs 24, please.
>
> OK. Can you please confirm that Ben has signed papers, so I can commit
> this change to the trunk?

Yes, I see him now, listed under Benjamin E. Key.

Could you do me a favor and also remove the (tiny change) tag to the
previous ChangeLog entry under his name?  Thanks.